phing-tasks-ext-dbdeploy

# Class: DbmsSyntaxFactory Source Location: /tasks/ext/dbdeploy/DbmsSyntaxFactory.php
### Class Overview
Factory for generating dbms-specific syntax-generating objects #### Author(s): Luke Crouch at SourceForge (http://sourceforge.net) #### Version: $Revision: 552 $ | ### Methods __construct getDbmsSyntax
### Class Details [line 33] Factory for generating dbms-specific syntax-generating objects #### Tags:
author: | Luke Crouch at SourceForge (http://sourceforge.net)
version: | $Revision: 552 $
[ Top ] ### Class Methods ### constructor __construct [line 37]
`DbmsSyntaxFactory __construct( $dbms)`
#### Tags:
access: | public
#### Parameters:
| $dbms |
[ Top ] ### method getDbmsSyntax [line 42]
`void getDbmsSyntax( )`
#### Tags:
access: | public
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:45 +0200 by phpDocumentor 1.4.3